VME Intensity Monitor - Task #11960

Milestone # 11959 (Closed): PXIE Startup

pxint startup script
03/14/2016 04:43 PM - John Diamond

Status:
Priority:
Assignee:
Category:

Target version:

Closed
Normal
John Diamond

Release

Start date:
Due date:

% Done:

Estimated time:

Spent time:

03/14/2016

100%
2.00 hours
0.50 hour

Description

Upgrade the pxint startup script for release 201603A.

History

#1 - 03/14/2016 08:18 PM - Roger Tokarek

References:

® #11953
L]

Acnet devices/Pxie

Completed so far:

#2 - 08/03/2016 10:52 AM - Roger Tokarek

- Status changed from New to Closed

- % Done changed from 0 to 100

10/23/2020

Created fe/pxint/archive and moved pxintstartup and devvmeint.out to archive.
Built and pushed refdev version of devvmeint.out to pxint, renamed as devvmeint_201603A.out.
Updated pxintstartup to use devvmeint_201603A.out

Added intensity devices to pxintstartup. (Needs review.) See git origin master.
https://cdcvs.fnal.gov/redmine/issues/11953
https://cdcvs.fnal.gov/redmine/projects/vmeint/wiki/Acnet_devices
http://www.tcpdf.org

